/*
 * xrick/src/xrick.c
 *
 * This source code file is part of the xrick distribution, and as such is
 * copyrighted. Please read the README file in the root directory of the
 * distribution for information about copyrights, trademarks, license,
 * disclaimers, etc.
 */

#include "system.h"
#include "game.h"

/*
 * main
 */
int
main(int argc, char *argv[])
{
  sys_init(argc, argv);
  game_run();
  sys_shutdown();
  return 0;
}

/* eof */
